<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'sv_fi', version '2.4'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeleting'] = 'Tillåt radering';
$string['alreadygraded'] = 'Ditt svar har redan utvärderats och det är inte tillåtet att skicka en ny version.';
$string['assignment:grade'] = 'Utvärdera uppgift';
$string['assignmentmail'] = '{$a->teacher} har gett feedback på den uppgift \'{$a->assignment}\' som du har skickat in. Du hittar den bifogad till ditt inskickade svar: {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} har gett feedback på den uppgift som du har skickat in \'<i>{$a->assignment}</i>\'<br /><br /> Du hittar den bifogad till ditt <a href="{$a->url}">inskickade svar.</a>';
$string['assignmentsubmission'] = 'Inskickade svar';
$string['commentinline'] = 'Kommentera inne i texten';
$string['configitemstocount'] = 'Typ av komponenter som ska räknas för studerandenas inskickade svar';
$string['configmaxbytes'] = 'Standardinställningen för den maximala storleken på inskickade svar för hela webbplatsen. Du kan också ställa in ett eget värde för varje kurs och även andra lokala begränsningar är möjliga.';
$string['configshowrecentsubmissions'] = 'Alla kan se meddelanden om inskickade svar i rapporterna över senaste aktivitet.';
$string['confirmdeletefile'] = 'Är du helt säker på att du vill ta bort den här filen? <br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Kursen är felinställd';
$string['currentgrade'] = 'Nuvarande vitsord i vitsordsrapporten';
$string['deleteallsubmissions'] = 'Ta bort alla insända svar';
$string['description'] = 'Beskrivning';
$string['due'] = 'Deadline för uppgift';
$string['duedate'] = 'Senaste inlämningsdag';
$string['duedateno'] = 'Ingen deadline';
$string['editmysubmission'] = 'Redigera mitt insända svar';
$string['emailstudents'] = 'Påminnelse via e-post till studerande';
$string['emailteachermail'] = '{$a->username} har uppdaterat sina insända svar på \'{$a->assignment}\' den at {$a->timeupdated} De är tillgänglig här: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} har uppdaterat sina insända svar på <i>\'{$a->assignment}\' den {$a->timeupdated}</i><br /><br />De är <a href="{$a->url}"> tillgängliga i Moodle</a>.';
$string['emailteachers'] = 'Skicka ett e-postmeddelande till lärarna';
$string['enablenotification'] = 'Skicka meddelanden';
$string['errornosubmissions'] = 'Det finns inga svar att ladda ner';
$string['existingfiledeleted'] = 'Befintlig fil har raderats: {$a}';
$string['failedupdatefeedback'] = 'Uppdatering av användarens {$a} bidrag misslyckades';
$string['feedback'] = 'Feedback';
$string['feedbackfromteacher'] = 'Feedback från {$a}';
$string['feedbackupdated'] = 'Feedback har uppdaterats för {$a} användare';
$string['finalize'] = 'Förhindra uppdatering av svar';
$string['finalizeerror'] = 'Ett fel uppstod och svaren kunde inte sändas in';
$string['graded'] = 'Betygsatt';
$string['guestnosubmit'] = 'Gäster får tyvärr inte sända in svar. Du måste logga in/registrera dig innan du kan sända in ditt svar.';
$string['guestnoupload'] = 'Gäster får tyvärr inte ladda upp';
$string['helpoffline'] = 'Uppgiftstypen Anvisningar för uppgift är nyttig om uppgiften ska lösas utanför Moodle. Studerandena kan se anvisningarna och du kan ge feedback och vitsord som normalt, likaså får studerandena meddelande om att du har givit dem bedömning.';
$string['helponline'] = 'Den här uppgiftstypen ber användaren redigera en text med den vanliga redigeraren. Lärarna kan sedan betygsätta inlämnade uppgifterna online och lägga till kommentarer eller ändringar i texten.';
$string['hideintro'] = 'Göm beskrivningen tills uppgiften publiceras';
$string['invalidfileandsubmissionid'] = 'Fil eller inlämnings-ID saknas';
$string['invalidid'] = 'Ogiltigt uppgifts-ID';
$string['invalidsubmissionid'] = 'Felaktigt inlämnings-ID';
$string['invalidtype'] = 'Ogiltigt uppgifts-ID';
$string['lastgrade'] = 'Senaste betyg';
$string['late'] = '{$a} för sent';
$string['maximumgrade'] = 'Högsta betyg';
$string['maximumsize'] = 'Minsta betyg';
$string['modulename_help'] = 'Aktiviteterna under denna kategori ger läraren möjlighet att a) ge anvisningar för uppgiften b) samla in studerandenas svar c) ge respons och värdera svaren. Typiska behov är inlämning är ess&auml;er, rapporter och lärdagböcker. Svaret på uppgiften är synligt endast för lärarna och studeranden i fråga.';
$string['modulenameplural'] = 'Uppgifter med personlig inlämning';
$string['newsubmissions'] = 'Svaren är inskickade';
$string['noassignments'] = 'Det finns inga svar ännu';
$string['noblogs'] = 'Du har inga blogginlägg att sända in!';
$string['nofiles'] = 'Inga filer sändes in';
$string['nofilesyet'] = 'Inga filer har sänts in ännu';
$string['nomoresubmissions'] = 'Det är inte tillåtet att skicka in svar längre.';
$string['norequiregrading'] = 'Inga svar behöver bedömas';
$string['nosubmisson'] = 'Inga svar har lämnats in';
$string['notavailableyet'] = 'Den här uppgiften är tyvärr inte tillgänglig ännu.<br />Instruktioner för uppgiften kommer att visas här det datum som visas nedan.';
$string['notsubmittedyet'] = 'Inte ännu insända svar';
$string['onceassignmentsent'] = 'När du har skickat in svaret för bedömning så kommer du inte längre att kunna ta bort eller bifoga fil(er). Vill du fortsätta?';
$string['operation'] = 'Operation';
$string['overwritewarning'] = 'Varning: om du laddar upp igen, så ERSÄTTER du ditt nuvarande bidrag';
$string['pagesize'] = 'Antal svar att visa per sida';
$string['pluginadministration'] = 'Administration av uppgift';
$string['preventlate'] = 'Förhindra försenad inlämning';
$string['quickgrade'] = 'Tillåt snabb bedömning';
$string['requiregrading'] = 'Obligatorisk bedömning';
$string['reviewed'] = 'Genomgången';
$string['saveallfeedback'] = 'Spara all min feedback';
$string['selectblog'] = 'Välj vilket blogginlägg du vill sända in';
$string['sendformarking'] = 'Sänd in för bedömning';
$string['showrecentsubmissions'] = 'Visa aktuella svar';
$string['submission'] = 'Svar för insändning';
$string['submissiondraft'] = 'Svarsutkast';
$string['submissionfeedback'] = 'Feedback på svar';
$string['submissions'] = 'Insända svar';
$string['submissionsnotgraded'] = '{$a} insända svar att bedöma';
$string['submitassignment'] = 'Sänd in ditt svar med detta formulär';
$string['submitedformarking'] = 'Svaret har redan sänts in för bedömning och det kan inte uppdateras';
$string['submitformarking'] = 'Slutligt svar för bedömning';
$string['submitted'] = 'Sänt';
$string['trackdrafts'] = 'Aktivera knappen "Sänd in för bedömning"';
$string['typeblog'] = 'Blogginlägg';
$string['unfinalize'] = 'Återställ till utkast';
$string['unfinalizeerror'] = 'Ett fel inträffade och det gick inte att återställa det valda svaret till ett utkast';
$string['uploadbadname'] = 'Detta filnamn innehöll konstiga tecken och filen kunde inte laddas upp';
$string['uploadedfiles'] = 'uppladdade filer';
$string['uploadfailnoupdate'] = 'Filen laddades upp korrekt, men ditt insända svar kunde inte uppdateras!';
$string['uploadnofilefound'] = 'Ingen fil hittades - är du säker på att du valde en att ladda upp?';
$string['uploadnotregistered'] = '\'{$a}\' laddades upp, men det inskickade bidraget registrerades inte!';
$string['usermisconf'] = 'Användaren är felinställd';
$string['usernosubmit'] = 'Du har tyvärr inte rätt att sända in något svar.';
$string['viewassignmentupgradetool'] = 'Visa uppgraderingsverktyget';
$string['viewfeedback'] = 'Visa betyg och feedback';
$string['viewmysubmission'] = 'Visa mitt svar';
$string['yoursubmission'] = 'Ditt svar';
