<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sv_fi', version '2.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescompleted'] = 'Avklarade aktiviteter';
$string['activitycompletion'] = 'Uppföljning av prestationerna';
$string['aggregationmethod'] = 'Sammandragningsmetod';
$string['all'] = 'Alla';
$string['any'] = 'Minst en av';
$string['badautocompletion'] = 'När du väljer automatisk avklarande ska du också tillåta minst ett av kraven (nedan).';
$string['completed'] = 'Avklarad';
$string['completedwarningtext'] = 'En eller flera kursdeltagare ({$a}) har redan markerat denna aktivitet som avklarad. Ändringar i inställningarna raderar dessa markeringar. Därför har inställningarna låsts, och ska inte låsas upp om det inte är absolut nödvändigt.';
$string['completion'] = 'Uppföljning av prestationerna';
$string['completion-alt-auto-enabled'] = 'Moodle markerar detta innehåll som avlagt enligt villkor: {$a}';
$string['completion-alt-auto-fail'] = 'Avlagt med underkänt vitsord: {$a}';
$string['completion-alt-auto-n'] = 'Oavlagt: {$a}';
$string['completion-alt-auto-pass'] = 'Avlagt med godkänt vitsord: {$a}';
$string['completion-alt-auto-y'] = 'Avlagt: {$a}';
$string['completion-alt-manual-enabled'] = 'Studerandena får själva markera detta som avlagt: {$a}';
$string['completion-alt-manual-n'] = 'Oavlagt: {$a}. Välj för att markera som avlagt.';
$string['completion-alt-manual-y'] = 'Avlagt: {$a}. Välj för att markera som oavlagt.';
$string['completion-fail'] = 'Avlagt med underkänt vitsord';
$string['completion-n'] = 'Oavlagd';
$string['completion-pass'] = 'Avlagd med godkänt vitsord';
$string['completion-title-manual-n'] = 'Markera som avlagt: {$a}';
$string['completion-title-manual-y'] = 'Markera som oavlagt: {$a}';
$string['completion-y'] = 'Avlagd';
$string['completion_automatic'] = 'Visa aktiviteten som avlagd när villkoren uppfylls';
$string['completion_manual'] = 'Studerandena kan själva markera aktiviteten som avlagd';
$string['completion_none'] = 'Visa inte framsteg i aktiviteten';
$string['completiondependencies'] = 'Kompletteringens bundenheter';
$string['completiondisabled'] = 'Avstängd; syns inte i aktiviteternas inställningar';
$string['completionenabled'] = 'Aktiverad på kursnivå; aktivera också via aktiviteternas inställningar';
$string['completionexpected'] = 'Förväntas vara avlagd';
$string['completionicons'] = 'Kryssrutor för framsteg';
$string['completionmenuitem'] = 'Avklarad aktivitet';
$string['completionnotenabled'] = 'Uppföljning av prestationerna är inte på';
$string['completionnotenabledforcourse'] = 'Uppföljning av prestationerna är inte på i denna kurs';
$string['completionnotenabledforsite'] = 'Uppföljning av prestationerna är inte på i denna Moodle';
$string['completionsettingslocked'] = 'Prestationsuppföljningens inställningar är låsta';
$string['completionstartonenrol'] = 'Uppföljning av prestationerna börjar vid kursregistrering';
$string['completionstartonenrolhelp'] = 'Börja spåra studerandenas prestationer i avläggning av kursområdets innehåll (läsning av resurser, deltagande i och avläggning av aktiviteter) genast när deltagarna registrerar sig på kursområdet.';
$string['completionusegrade'] = 'Kräv vitsord';
$string['completionusegrade_desc'] = 'Studerande ska få ett vitsord för att avlägga aktiviteten';
$string['completionusegrade_help'] = 'Om detta är kryssat, anses aktiviteten som avlagd när studeranden får vitsord. Ikonerna för godkänt och underkänt visas om godkänt vitsord för aktiviteten är inställt.';
$string['completionview'] = 'Begär att öppna';
$string['completionview_desc'] = 'Studerandena måste öppna den här aktiviteten för att få den avlagd';
$string['configenablecompletion'] = 'När detta är aktiverat kan du ta ibruk uppföljning av daltagarnas prestationer (framsteg) i aktiviteter och resurser på kursområdet.';
$string['confirmselfcompletion'] = 'Bekräfta eget avläggande';
$string['coursealreadycompleted'] = 'Du har redan avlagt den här kursen';
$string['coursecomplete'] = 'Kursen avlagd';
$string['coursecompleted'] = 'Kursen avlagd';
$string['coursegrade'] = 'Kursvitsord';
$string['coursesavailable'] = '';
$string['criteria'] = 'Kriterium';
$string['criteriagroup'] = 'Grupp av kriterier';
$string['criteriarequiredall'] = 'Alla kriterierna nedan är obligatoriska';
$string['criteriarequiredany'] = 'Vilken som helst av kriterierna nedan räcker';
$string['csvdownload'] = 'Ladda ner i kalkylformat (UTF-8 och .csv)';
$string['datepassed'] = 'Datum då avlagt';
$string['deletecompletiondata'] = 'Radera data gällande deltagarnas prestationer';
$string['dependencies'] = 'Beroenden';
$string['dependenciescompleted'] = 'Bundenheterna är avlagda';
$string['durationafterenrolment'] = 'Tidsperiod efter kursregistrering';
$string['editcoursecompletionsettings'] = 'Redigera inställningarna för uppföljning av deltagarnas prestationer';
$string['enablecompletion'] = 'Aktivera uppföljning av prestationerna';
$string['enrolmentduration'] = 'Dagar kvar';
$string['err_noactivities'] = 'Ingen information om uppföljning av prestationerna är inställd för någon av aktiviteterna, så inget kan visas. AKtivera uppföljning av prestationern via aktiviteternas inställningar.';
$string['err_nocourses'] = 'Uppföljing av kursernas slutförande är inte aktiverad för någon annan kurs, så detta kan inte visas. Aktivera uppföljning av kursens slutförande under kursens inställningar';
$string['excelcsvdownload'] = 'Ladda ner i Excel-kompatibelt format (.csv)';
$string['fraction'] = 'Bråkdel';
$string['graderequired'] = 'Begär vitsord';
$string['gradexrequired'] = 'Begär {$a}';
$string['inprogress'] = 'Pågående';
$string['manualcompletionby'] = 'Godkänt av';
$string['manualselfcompletion'] = 'Själv kryssat för';
$string['markcomplete'] = 'Markera som avlagt';
$string['markedcompleteby'] = 'Markerad som avlagt av {$a}';
$string['markingyourselfcomplete'] = 'Markerar dig själv som avlagd';
$string['moredetails'] = 'Tilläggsinformation';
$string['nocriteriaset'] = 'Den här kursen har inga kriterier för kursens avläggande';
$string['notcompleted'] = 'Oavlagd';
$string['notenroled'] = 'Du har inte registrerat dig på den här kursen';
$string['nottracked'] = 'Kursen innehåller inte uppföljning av dina framsteg';
$string['notyetstarted'] = 'Har inte börjat ännu';
$string['pending'] = 'Väntar';
$string['progress'] = 'Studerandenas framsteg';
$string['progresstotal'] = 'Framsteg: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Identifiering av tidigare kunskaper';
$string['remainingenroleduntildate'] = 'Användaren är deltagare på kursområdet till ett specifikt datum';
$string['reportpage'] = 'Visar deltagare från {$a->from} till {$a->to} av totalt {$a->total}.';
$string['requiredcriteria'] = 'Begärda kriterier';
$string['saved'] = 'Sparad';
$string['seedetails'] = 'Se detaljerna';
$string['selfcompletion'] = 'Kryssad för själv';
$string['showinguser'] = 'Visar deltagare';
$string['unlockcompletion'] = 'Lås upp prestationsuppföljningens inställningarn';
$string['unlockcompletiondelete'] = 'Lås upp prestationsuppföljningens inställningarn och radera deltagarnas prestationsdata';
$string['usernotenroled'] = 'Användaren har inte registrerat sig på kursområdet';
$string['yourprogress'] = 'Mina framsteg';
