<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'sv_fi', version '2.4'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultsdesc'] = 'Följande inställningar är de förvalda inställningarna när Urkund-modulen aktiveras.';
$string['defaultupdated'] = 'Förvalda värden är uppdaterade';
$string['file'] = 'Fil';
$string['filereset'] = 'Filen är nollställd; du kan nu skicka om filen till Urkund';
$string['noreceiver'] = 'Mottagarens adress saknas';
$string['optout'] = 'Radera filen från Urkund';
$string['pending'] = 'Denna fil väntar på inlämning till Urkund';
$string['pluginname'] = 'Urkund-insticksmodul mot plagiarism';
$string['processing'] = 'Denna fil har skickats in till Urkund. Det tar en tid innan analysen är klar.';
$string['report'] = 'rapport';
$string['savedconfigfailed'] = 'Du gav fel användarnamn eller lösenord till Urkund. Var vänlig och försök igen.';
$string['showwhenclosed'] = 'När uppgiftens inlämningstid har gått ut';
$string['similarity'] = 'Urkund';
$string['status'] = 'Status';
$string['studentdisclosure'] = 'Tillstånd för utnyttjande av dokumentet';
$string['studentdisclosure_help'] = 'Den här texten visas för studerandena på filuppladdningssidan.';
$string['studentdisclosuredefault'] = 'Alla filer som lämnas in i denna uppgift skickas in för kontroll i plagiatkontrollsystemet Urkund.

Om du vill förhindra att ditt arbete används som jämförelsematerial i Urkund kontrolleras ditt arbete mot plagiarism men det används inte  när andra studerandes arbeten kontrolleras.

När kontrollrapporten för ditt arbete är klar, får du ett e-postmeddelande som innehåller även instruktioner för hur du raderar ditt arbete från Urkund.';
$string['studentemailcontent'] = 'Filen som du har lämnat in på kursen {$a->coursename} i uppgiften {$a->modulename} ({$a->modulelink}) har nu blivit kontrollerad i Urkund.

Om du vill förhindra att ditt arbete används som jämförelsematerial i Urkund kontrolleras ditt arbete mot plagiarism men det används inte när andra studerandes arbeten kontrolleras. Använd då länken nedan.

{$a->optoutlink}';
$string['studentemailsubject'] = 'Urkund har analyserat filen';
$string['submitondraft'] = 'Genast när studeranden laddar upp filen';
$string['submitonfinal'] = 'När studeranden klickar på Skicka för bedömning -knappen';
$string['toolarge'] = 'Denna fil är för stor för att tas in i Urkund';
$string['unknownwarning'] = 'Ett fel inträffade vid försöket att skicka denna fil till Urkund';
$string['unsupportedfiletype'] = 'Urkund stöder inte detta filformat. Använd ett av dessa: txt, htm, html, rtf, pdf (utan kryptering!), doc, docx, ppt, pptx, sxw, wps och odt.';
$string['urkund'] = 'Urkund-insticksmodul mot plagiarism';
$string['urkund_api'] = 'Urkund-integrationsadress';
$string['urkund_api_help'] = 'Detta är adressen till Urkund API';
$string['urkund_draft_submit'] = 'Filen skickas till Urkund';
$string['urkund_lang'] = 'Språk';
$string['urkund_lang_help'] = 'Språkkoden från Urkund';
$string['urkund_password'] = 'Lösenord';
$string['urkund_password_help'] = 'Lösenord givet av Urkund för återkomst till APIn.';
$string['urkund_receiver'] = 'Lärarens Urkund-e-postadress';
$string['urkund_receiver_help'] = 'Detta är lärarens personliga e-postadress tillhandahållen av Urkund';
$string['urkund_show_student_report'] = 'Visa resultatsrapporten för studeranden';
$string['urkund_show_student_report_help'] = 'Resultatsrapporten visar, vilka ställen i studerandes inlämning hade motsvarigheter i Urkunds referensmaterial med lista av dessa referenser.';
$string['urkund_show_student_score'] = 'Visa resultatet (i procent) för studeranden';
$string['urkund_show_student_score_help'] = 'Resultatet visar i procent, hur mycket av den inlämnade uppgiften har motsvarigheter i Urkunds referensmaterial med en lista av dessa referenser.';
$string['urkund_studentemail'] = 'Skicka e-post till studeranden';
$string['urkund_studentemail_help'] = 'Med denna inställning får studerandena automatiskt ett e-postmeddelande när deras inlämningar är analyserade och rapporten är klar. Meddelandet innehåller även instruktioner för hur studeranden kan radera sin inlämning från Urkund.';
$string['urkund_username'] = 'Användarnamn';
$string['urkund_username_help'] = 'Användarnamn givet av URKUND för åtkomst till APIn.';
$string['urkunddefaults'] = 'Förvalda inställningar för Urkund-inlämning';
$string['urkundexplain'] = 'För tilläggsinformation om denna insticksmodul, se: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['useurkund'] = 'Ta Urkund-kontrolleringen i bruk';
